#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	pg_buildext -i '--auth=trust' -o'shared_preload_libraries=pgaudit' installcheck . . postgresql-%v-pgaudit

%:
	dh $@ --with pgxs
